package cn.hmsoft.frame.data.model;

import java.io.Serializable;

import cn.hmsoft.jdbc.entity.Table;

/**********************************************
* 系统表-区域定义-省份定义
* @author: zxq
* @date: 2018-07-26 11:09:50
* @version: 5.0.0
* @email: revisit@126.com
* @Company: www.hmsoft.cn
*/
@Table(tableName = "FRAME_REGION_PROVINCE", keyColumn =  "PROVINCE_ID" , sequenceName = "")
public class FrameRegionProvince implements Serializable{
	private static final long serialVersionUID = -4210566174751297813L;
	//省编号
	private String province_id;
	//省名称
	private String province_name;
	//省简称
	private String province_abbr;
	//省会城市
	private String province_capital;
	//省名称简写
	private String province_short_name;

	/****
	 * 省编号
	 */
	public String getProvince_id() {
		return this.province_id;
	}

	/****
	 * 省编号
	 */
	public void setProvince_id(String province_id) {
		this.province_id = province_id;
	}

	/****
	 * 省名称
	 */
	public String getProvince_name() {
		return this.province_name;
	}

	/****
	 * 省名称
	 */
	public void setProvince_name(String province_name) {
		this.province_name = province_name;
	}

	/****
	 * 省简称
	 */
	public String getProvince_abbr() {
		return this.province_abbr;
	}

	/****
	 * 省简称
	 */
	public void setProvince_abbr(String province_abbr) {
		this.province_abbr = province_abbr;
	}

	/****
	 * 省会城市
	 */
	public String getProvince_capital() {
		return this.province_capital;
	}

	/****
	 * 省会城市
	 */
	public void setProvince_capital(String province_capital) {
		this.province_capital = province_capital;
	}

	/****
	 * 省名称简写
	 */
	public String getProvince_short_name() {
		return this.province_short_name;
	}

	/****
	 * 省名称简写
	 */
	public void setProvince_short_name(String province_short_name) {
		this.province_short_name = province_short_name;
	}


}